Public Attributes | List of all members
libebook::LRFParser::LRFIndexEntry Struct Reference

## Public Attributes
unsigned | offset
unsigned | size
bool | reading
bool | read

## Member Data Documentation

## § offset

unsigned libebook::LRFParser::LRFIndexEntry::offset

Referenced by libebook::LRFParser::readObject(), and libebook::LRFParser::readObjectIndex().

## § read

bool libebook::LRFParser::LRFIndexEntry::read

Referenced by libebook::LRFParser::readObject(), and libebook::LRFParser::readObjectIndex().

## § reading

bool libebook::LRFParser::LRFIndexEntry::reading

Referenced by libebook::LRFParser::readObject(), and libebook::LRFParser::readObjectIndex().

## § size

unsigned libebook::LRFParser::LRFIndexEntry::size

Referenced by libebook::LRFParser::readObject(), and libebook::LRFParser::readObjectIndex().

The documentation for this struct was generated from the following file:

- LRFParser.h